package com.sundot.airport.exam.logic.manage.model.params;

import javax.validation.constraints.NotEmpty;
import java.util.List;

/**
 * <b>功能名：</b>QuesDelParam<br>
 * <b>说明：</b> 题目删除请求参数 <br>
 * <b>著作权：</b> Copyright (C) 2021 HUIFANEDU  CORPORATION<br>
 * <b>修改履历：
 *
 * @author 2021-06-21 liangxiao
 */
public class QuesDelParam {

    /**
     * 业务主键
     * - 可以支持批量操作
     */
    @NotEmpty(message = "业务主键不能为空")
    private List<String> quIds;

    @Override
    public String toString() {
        return "QuesDelParam{" +
                "quIds=" + quIds +
                '}';
    }

    public List<String> getQuIds() {
        return quIds;
    }

    public void setQuIds(List<String> quIds) {
        this.quIds = quIds;
    }
}
